BODY#InnerPage,
BODY#BluePage,
BODY#OrangePage {color:#666;}


/* Inner page GREEN, BLUE, ORANGE */
#ContentArea .LeftCol .BgBottomWhite {background:url("../ContentBgBottomInner.png") no-repeat right bottom;}
#ContentArea .LeftCol .BgTopWhite {background:url("../ContentBgTopInner.png") no-repeat right top;}
#ContentArea .LeftCol .BgWhite    {background:url("../ContentBgInner.png") repeat-y right top;}


/************************************ Green Colors *****************************/
BODY#GreenPage #HeaderArea .Left  {background:url("../SearchBg-green.png") no-repeat right top;}

/* Homepage content bg */
BODY#GreenPage #ContentArea .LeftCol .BgBottom {background:url("../ContentBgBottom-green.png") no-repeat right bottom;}
BODY#GreenPage #ContentArea .LeftCol .BgTop {background:url("../ContentBgTop-green.png") no-repeat right top;}
BODY#GreenPage #ContentArea .LeftCol .Bg    {background:url("../ContentBg-green.png") repeat-y right top;}
BODY#GreenPage TABLE.tickerContainer {background:url("../TickerHorizBg-green.png") no-repeat right top;}
BODY#GreenPage #FreeBox_Section1 {background:url("../FreeBox-green.png") no-repeat right bottom;}
BODY#GreenPage #FreeBox_Section1 TABLE.FreeBoxContainer {background:url("../FreeBox-green.png") no-repeat right top;}

/* Horizontal Bar */
BODY#GreenPage SPAN.Item a:hover,
BODY#GreenPage SPAN.ItemFirst a:hover,
BODY#GreenPage SPAN.ItemLast a:hover,
BODY#GreenPage SPAN.Item a.current,
BODY#GreenPage SPAN.ItemFirst a.current,
BODY#GreenPage SPAN.ItemLast a.current {color:#13b233 !important;}
BODY#GreenPage .SM2 .NavigationSubTopicRTL:hover,
BODY#GreenPage .SM2 .NavigationSubTopicRTL.CURRENT {background:#13b233 !important;}

/* Vertical Bar */
BODY#GreenPage .FirstBar DIV.VerticalBarContainer
{background:url("../VerticalBar-green.png") no-repeat right top;}
BODY#GreenPage .SecondBar DIV.VerticalBarContainer
{background:url("../VerticalBar-green.png") no-repeat right bottom;}



/************************************ Blue Colors *****************************/
BODY#BluePage #HeaderArea .Left  {background:url("../SearchBg-blue.png") no-repeat right top;}
/*
BODY#BluePage #ContentArea .LeftCol .BgBottom {background:url("../ContentBgBottom-blue.png") no-repeat right bottom;}
BODY#BluePage #ContentArea .LeftCol .BgTop {background:url("../ContentBgTop-blue.png") no-repeat right top;}
BODY#BluePage #ContentArea .LeftCol .Bg    {background:url("../ContentBg-blue.png") repeat-y right top;}
*/
BODY#BluePage TABLE.tickerContainer {background:url("../TickerHorizBg-blue.png") no-repeat right top;}
BODY#BluePage #FreeBox_Section1 {background:url("../FreeBox-blue.png") no-repeat right bottom;}
BODY#BluePage #FreeBox_Section1 TABLE.FreeBoxContainer {background:url("../FreeBox-blue.png") no-repeat right top;}


BODY#BluePage P.readMoreLinkContainer{background:url("../separator.gif") repeat-x right top; padding-top:12px;}
BODY#BluePage P.readMoreLinkContainer A.readMoreLink{font-weight:bold;background:url("../readMoreLinkBg.png") no-repeat right center; line-height:15px; padding-right:33px; _padding-left:33px;}


/* Horizontal Bar */
BODY#BluePage SPAN.Item a:hover,
BODY#BluePage SPAN.ItemFirst a:hover,
BODY#BluePage SPAN.ItemLast a:hover,
BODY#BluePage SPAN.Item a.current,
BODY#BluePage SPAN.ItemFirst a.current,
BODY#BluePage SPAN.ItemLast a.current {color:#00aaf2 !important;}
BODY#BluePage .SM2 .NavigationSubTopicRTL:hover,
BODY#BluePage .SM2 .NavigationSubTopicRTL.CURRENT {background:#00aaf2 !important;}

/* Vertical Bar */
BODY#BluePage .FirstBar DIV.VerticalBarContainer
{background:url("../VerticalBar-blue.png") no-repeat right top;}
BODY#BluePage .SecondBar DIV.VerticalBarContainer
{background:url("../VerticalBar-blue.png") no-repeat right bottom;}
BODY#BluePage .FirstBar UL.VerticalBarContainer {padding:50px 0 20px 0;}



/************************************ Orange Colors *****************************/
BODY#OrangePage #HeaderArea .Left  {background:url("../SearchBg-orange.png") no-repeat right top;}
/*
BODY#OrangePage #ContentArea .LeftCol .BgBottom {background:url("../ContentBgBottom-orangeu.png") no-repeat right bottom;}
BODY#OrangePage #ContentArea .LeftCol .BgTop {background:url("../ContentBgTop-orangeu.png") no-repeat right top;}
BODY#OrangePage #ContentArea .LeftCol .Bg    {background:url("../ContentBg-orangeu.png") repeat-y right top;}
*/
BODY#OrangePage TABLE.tickerContainer {background:url("../TickerHorizBg-orange.png") no-repeat right top;}
BODY#OrangePage #FreeBox_Section1 {background:url("../FreeBox-orange.png") no-repeat right bottom;}
BODY#OrangePage #FreeBox_Section1 TABLE.FreeBoxContainer {background:url("../FreeBox-orange.png") no-repeat right top;}


BODY#OrangePage P.readMoreLinkContainer{background:url("../separator.gif") repeat-x right top; padding-top:12px;}
BODY#OrangePage P.readMoreLinkContainer A.readMoreLink{font-weight:bold;background:url("../readMoreOrangeLinkBg.png") no-repeat right center; line-height:15px; padding-right:33px; _padding-left:33px;}

/* Horizontal Bar */
BODY#OrangePage SPAN.Item a:hover,
BODY#OrangePage SPAN.ItemFirst a:hover,
BODY#OrangePage SPAN.ItemLast a:hover,
BODY#OrangePage SPAN.Item a.current,
BODY#OrangePage SPAN.ItemFirst a.current,
BODY#OrangePage SPAN.ItemLast a.current {color:#f57f1a !important;}
BODY#OrangePage .SM2 .NavigationSubTopicRTL:hover,
BODY#OrangePage .SM2 .NavigationSubTopicRTL.CURRENT {background:#f57f1a !important;}

/* Vertical Bar */
BODY#OrangePage .FirstBar DIV.VerticalBarContainer
{background:url("../VerticalBar-orange.png") no-repeat right top;}
BODY#OrangePage .SecondBar DIV.VerticalBarContainer
{background:url("../VerticalBar-orange.png") no-repeat right bottom;}
BODY#OrangePage .FirstBar UL.VerticalBarContainer {padding:50px 0 20px 0;}